[(#REM)<!--

http://schema-creator.org/organization.php
http://schema.org/LocalBusiness

NB : on échappe un traitement sur #ADRESSE* éventuellement produit par le plugin contacts et organisations

-->]
#SET{separator,#ENV{separator,',&nbsp;'}}
<div class="schema organization" itemscope itemtype="http://schema.org/Organization">
	[<div itemprop="name" class="item organization__nom"><a itemprop="url" href="#URL_SITE_SPIP"><strong>(#IDENTITE_RAISON_SOCIALE)</strong></a></div>]
	<div class="organization__adresse item" itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
		[<div class="item__sub">
			<span class="icon-location" aria-hidden="true"></span>
			<span class="[(#EDIT{meta-identite_extra/adresse})]" itemprop="streetAddress">(#IDENTITE_ADRESSE)</span><span class="sep">#GET{separator}</span>[
			<span class="#EDIT{meta-identite_extra/code_postal} code-postal zip" itemprop="postalCode">(#IDENTITE_CODE_POSTAL)</span>][
			<span class="#EDIT{meta-identite_extra/ville} ville" itemprop="addressLocality">(#IDENTITE_VILLE)</span>][<span class="sep">#GET{separator}</span>
			<span class="#EDIT{meta-identite_extra/region} region" itemprop="addressRegion">(#IDENTITE_REGION)</span>][<span class="sep">#GET{separator}</span>
			<span class="#EDIT{meta-identite_extra/pays} pays" itemprop="addressCountry">(#IDENTITE_PAYS)</span>]
		</div>]
	</div>
	[<div class="#EDIT{meta-identite_extra/region} telephone" itemprop="telephone">
		<span class="icon-phone" aria-hidden="true"></span>(#IDENTITE_TELEPHONE)
	</div>]
</div><!-- .schema-organization -->
